人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

MacでOSX以降のバージョンでも
IE5は動きますか?
デバックとして使いたいです。

●質問者: makocan
●カテゴリ:コンピュータ ウェブ制作
✍キーワード:バージョン
○ 状態 :終了
└ 回答数 : 7/7件

▽最新の回答へ

1 ● sinsuke3
●18ポイント

http://docs.info.apple.com/jarticle.html?artnum=301018

http://support.microsoft.com/kb/898924/ja


2 ● hamster078
●17ポイント

一応動きます。http://www


3 ● しろっくす
●17ポイント

CPUがモトローラ製のGシリーズ(G4とかG5)で、Classic環境が構築できていればClassic上で可能だと思います。

Mac OS X上では相当な知識が無いと(OSが作れるくらいの)できないと思います。

それより何よりもIE5のMac版をゲットすることの方が難しいと思います。

自分はそれをダウンロードできる場所が見つけられないくらいです。

http://google.com


4 ● Marine-Blue
●17ポイント

question:1142254077に入手先云々書いてます。手に入るのは英語版なのでしょうが。

つか動くか動かないかってのはインストーラーを入手した上で実際に試してみるほうが早い気も。

(え?余計なお世話?そうですかそれはすいません。)


5 ● pigumo
●17ポイント

私の使っているインテルマックではバージョン5.2が動いています。OSのバージョンは10.4.10です。ただしレイアウトが崩れるページがあります。普段常用している訳ではないので、ほかにも何かあるかもしれませんが動くことは間違いありません。

http://fes.jfn.co.jp/tokyo/nominate.php

◎質問者からの返答

ありがとうございます。

お手数ですが、DLページも送ってもらっても

よろしいでしょうか?


1-5件表示/7件
4.前の5件|次5件6.


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ